[Page]
Accueil
Musique=Menu_INI\ClicGo.ogg


   ;ZoneTitre :
   ;  Cadre dans lequel le Nom du produit doit tenir
ZoneTitre=148;14;651;65


  ;Le bouton Install/Lancement représente le Bouton n°1 
  ;c'est pq après on commence à Btn2 dans les sources

ImgInstall=Install clic-go\menu_A_vierge.jpg
BtnInstall=install_..\setup.exe
           ;install_chemin_du_setup.exe
AnimInstall=Install clic-go\Anim decoupée\Anim decoupée\menu_A_opt1_pict;.jpg;480
CoorInstall=60;152
ZoneActionInstall=Coor



ImgLancement=Install clic-go\menu_Abis_vierge.jpg
BtnLanct=Lancer
AnimLanct=Install clic-go\Anim decoupée\Anim decoupée\menu_A_opt1bis_pict;.jpg;480
CoorLanct=60;152
ZoneActionLanct=Coor


ReInstall=install_..\setup.exe
AnimReInstall=Install clic-go\Anim decoupée\Anim decoupée\Re_install_;.jpg;480
CoorReInstall=400;505
ZoneReInstall=Coor


AnimSortie=Install clic-go\Anim decoupée\Anim decoupée\Install Out\Install Out 0;.jpg;1500



  ;Attention le premier fichier d'animation doit toujours être de la forme par Nom_ + "01"
  ;par contre on passe ici le nom générique des fichiers d'animation (cad sans les nombres)
  ;suivi d'un point virgule et de l'extension des fichiers


Btn2=script_2
Anim2=Install clic-go\Anim decoupée\Anim decoupée\menu_A_opt2_pict;.jpg;480
Coor2=276;172
ZoneAction2=Coor
;375;333;414;364


Btn3=execute_www.clic-go.com
Anim3=Install clic-go\Anim decoupée\Anim decoupée\menu_A_opt3_pict;.jpg;480
Coor3=413;72
ZoneAction3=Coor
;ZoneAction3=413;72;510;450


Btn4=script_1
Anim4=Install clic-go\Anim decoupée\Anim decoupée\menu_A_opt4_pict;.jpg;480
Coor4=535;174
ZoneAction4=Coor
;570;294;611;320


Btn5=close
Anim5=Install clic-go\Anim decoupée\Anim decoupée\menu_A_opt5_pict;.jpg;480
Coor5=662;154
ZoneAction5=Coor
;662;275;702;307


;Btn6=Catalogue
;Anim6=Install clic-go\Anim decoupée\Anim decoupée\clicgo00;.jpg;480
;Coor6=2;540
;ZoneAction6=Coor

  ;ZoneActionX=Coor => La zone d'action est celle de la surface où on joue l'animation

Btn7=Catalogue
Anim7=Install clic-go\Anim decoupée\Anim decoupée\anum00;.jpg;480
Coor7=700;440
;718;470
ZoneAction7=Coor


Btn8=Doc
Anim8=Install clic-go\Anim decoupée\Anim decoupée\documentation_;.jpg;700
Coor8=48;500
;48;500
;198;500
ZoneAction8=Coor


Txt1=Manuel d'utilisation
ZoneTxt1=10;552;200;595
;10;552;200;595
;160;552;350;595	
AntiAlias1=0
OmbreTxt1=3


Txt2=Catalogue
ZoneTxt2=670;555;795;590
AntiAlias2=0
OmbreTxt2=3

Btn9=Catalogue
ZoneAction9=670;555;795;590